%define dist Image-Size
Name: perl-%dist
Version: 3.2
Release: alt1

Summary: Perl library for reading the dimensions of an image
License: Artistic 2.0 or LGPL
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Wed Jul 22 2009
BuildRequires: perl-Compress-Zlib perl-Module-Build perl-Test-Pod

%description
Image::Size is a library based on the image-sizing code in the wwwimagesize
script, a tool that analyzes HTML files and adds HEIGHT and WIDTH attributes
to IMG tags.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README
%_bindir/imgsize
%_man1dir/imgsize.*
%perl_vendor_privlib/Image
%perl_vendor_privlib/auto/Image

%changelog
* Wed Jul 22 2009 Alexey Tourbin <at@altlinux.ru> 3.2-alt1
- 3.1.1 -> 3.2

* Thu Apr 24 2008 Alexey Tourbin <at@altlinux.ru> 3.1.1-alt1
- 3.0 -> 3.1.1
- updated License tag to `Artistic 2.0 or LGPL'

* Mon Jun 12 2006 Alexey Tourbin <at@altlinux.ru> 3.0-alt1
- 2.992 -> 3.0

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.992-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Fri Aug 22 2003 Alexey Tourbin <at@altlinux.ru> 2.992-alt1
- initial revision
